Subject: Re: Debian Installation Boot Program missing something

From: [email-masked] (Miquel van Smoorenburg)
Date: 1 Sep 1996 12:51:37 +0200

In article <[email-masked]>,
Bhaskar Manda  <[email-masked]> wrote:
> 
>My disk controller seems to be wanting to be "reset", but the
>Debian install boot doesn't do this. As a consequence, it just
>keeps repeating
>   hda: hda: Status error: status=0x01 { Error }
>   hda: Status error: error=0x04 { DriveStatusError }
>   hda: Drive not ready for command.

Oh - oh. This indicates a hardware problem. Either you have a conflict
on the bus, or your harddisk is dying.

>The Slackware install boot on the other hand, does the following.
>
>     hda: hda: Status error: status=0x01 { Error }
>   hda: Status error: error=0x04 { DriveStatusError }
>   hda: Drive not ready for command.
>        [.. this error msg is repeated thrice.. ]
>   ide0: reset success
>   hda1 hda2 hda3
>   VFS: Insert root floppy disk to be loaded into ramdisk and press ENTER.

Slackware probably uses an 1.2.13 kernel, while Debian uses 2.0.6. I've
noticed that in some respects the 2.0.x kernel is less forgiving, alas.

>I guess no Debian for me for now.

Shame :) Anyway I would really check your hardware. I would be _really_
scared if I saw that on my screen. If you keep seeing this message you
will experience massive data loss and your system might even get unbootable
(which isn't too strange when your harddisk's dead).

Mike.
-- 
+   Miquel van Smoorenburg   + Cistron Internet Services +  Living is a     |
|  [email-masked] (SP6)  | Independent Dutch ISP     |   horizontal     |
+ [email-masked] + http://www.cistron.nl/    +      fall        +